[conf]
id=988
name=zj
version=2008.3.18
description=post mail for http://maila.zj.com/
file_name=zj.ini

url_home=http://maila.zj.com/

num_mail_to=1
num_mail_cc=0
num_mail_bcc=0
num_login_try=2

smtp_host=smtp.zj.com
smtp_port=25
pop_host=pop.zj.com
pop_port=110
mail_domain=@zj.com
